
Figure - Bug #117476
【IOVDEV-20335】【IOV测试】【VC1】【SORP】【副屏】【实车341】斗鱼点击登录，无输入框弹出输入法
2023-04-14 11:37 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0090

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 已确认为第三方应用问题相关

Description

【前提条件】

实车341

【操作步骤】

1.点击斗鱼-点击登录

【实际结果】

登录页面显示二维码，无输入框，却弹出输入法

【期望结果】

无输入框时，不会弹出输入法

【时间】

4月1号  17：39

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

视频00:54

History

#1 - 2023-04-14 16:45 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi 王维

这个属于三方应用的适配问题，取决于应用自身

斗鱼APP调起了输入法, 与系统无关

请帮助同步此信息，谢谢
#2 - 2023-04-17 14:21 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from 物联网测试组_TSCD 王维 to 物联网项目组-RD3_CDTS 周飞

- Root cause set to 已确认为第三方应用问题相关

#3 - 2023-04-17 14:21 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-17 14:21 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

斗鱼.7z.001等.zip 14.7 MB 2023-04-14 物联网测试组_TSCD 王维

2025-08-04 2/2


